Page MenuHomePhabricator

Update Nepali Wikipedia logo
Closed, ResolvedPublic

Description

As I was informed during the 2016 Wikimania, the logo currently used by the Nepali Wikipedia has a spelling mistake right in the middle of it; the correct spelling is visible in this edit.

Let's use this opportunity to update the logo and provide the wiki with high-density versions in one go.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterUpdate logo settings for the Nepali Wikipedia
operations/mediawiki-config : masterUpdate logo settings for the Nepali Wikipedia

Event Timeline

tomasz created this task.Jul 2 2016, 4:23 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 2 2016, 4:23 PM

Change 297134 had a related patch set uploaded (by Odder):
Update logo settings for the Nepali Wikipedia

https://gerrit.wikimedia.org/r/297134

KrishDulal added a subscriber: KrishDulal.EditedJul 4 2016, 7:49 PM

@tomasz Thank you for your initiation. That time I did not realize about the second line. There was some change too. Please check that too. Thanks

tomasz added a comment.Jul 4 2016, 7:50 PM

@KrishDulal Does this mean that there is another spelling error in the subline (the second line)? If so, can you please make another edit to the logo page so I can see what it is?

tomasz triaged this task as Low priority.Jul 4 2016, 7:50 PM

@tomasz Yes I did it. thanks

tomasz added a comment.Jul 4 2016, 8:13 PM

@KrishDulal Before I commit another patch, would you mind having a look at this new version of the SVG logo and telling me if it looks OK? If it does, then I'll update the patch so it can be changed as soon as possible.

@tomasz Thats great. Thank you

Change 297337 had a related patch set uploaded (by Odder):
Update logo settings for the Nepali Wikipedia

https://gerrit.wikimedia.org/r/297337

Change 297337 abandoned by Odder:
Update logo settings for the Nepali Wikipedia

https://gerrit.wikimedia.org/r/297337

@tomasz I am so sorry. There was some mistake at the end of second line. I am really sorry for that. I have corrected it now. Thank you

tomasz added a comment.Jul 6 2016, 9:37 PM

@KrishDulal Not a problem; I just updated both logos on Commons and submitted this new version to Gerrit as well.

We're already delayed with pushing the new logo onto the production setup, however it's still likely that the change will be deployed to the wiki sometime this week.

Change 297134 merged by jenkins-bot:
Update logo settings for the Nepali Wikipedia

https://gerrit.wikimedia.org/r/297134

Mentioned in SAL [2016-07-11T15:46:44Z] <thcipriani@tin> Synchronized static/images/project-logos: SWAT: [[gerrit:297134|Update logo settings for the Nepali Wikipedia (T139240)]] PART I (duration: 00m 27s)

Mentioned in SAL [2016-07-11T15:47:21Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:297134|Update logo settings for the Nepali Wikipedia (T139240)]] PART II (duration: 00m 26s)

Dereckson closed this task as Resolved.Jul 11 2016, 3:49 PM